libzypp 17.37.10

mediaexception.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/String.h>`
`#include <zypp-core/base/Gettext.h>`
`#include <zypp-media/MediaException>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Functions
std::string | form (const char *format,...) __attribute__((format(printf
| Printf style construction of std::string.

## Function Documentation

## ◆ form()

std::string zypp::str::form | ( | const char * | format,
|  |  | ... )

Printf style construction of std::string.

Definition at line 32 of file String.cc.